@font-face {
	font-family: "Perpetua";
	src: url(../fonts/perpetua.eot);
}
@font-face {
	font-family: "Perpetua";
	src: url(../fonts/perpetua.otf) format("opentype");
}
@font-face {
	font-family: "Perpetua Italic";
	src: url(../fonts/peregularItalic.eot);
}
@font-face {
	font-family: "Perpetua Italic";
	src: url(../fonts/peregularItalic.otf) format("opentype");
}
/*
 @font-face{
 font-family: "Perpetua";
 src: url('../fonts/peregular.ttf');
 }
 */
/*
@font-face {
	font-family: "Perpetua Italic";
	src: url('../fonts/peregularItalic.ttf');
}
*/
@font-face {
	font-family: "Perpetua Bold";
	src: url('../fonts/peregularBold.ttf');
}
@font-face {
	font-family: 'PerpetuaLight';
	src: url('../fonts/perpetua_light-webfont.eot');
	src: url('../fonts/perpetua_light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/perpetua_light-webfont.woff') format('woff'), url('../fonts/perpetua_light-webfont.ttf') format('truetype'), url('../fonts/perpetua_light-webfont.svg#PerpetuaLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
.jqTransformHidden {
	display: none;
}
a img {
	border: 0;
}
a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.hidden {
	display: none;
}
.left {
	float: left !important;
}
.right {
	float: right !important;
}
input, button, textarea {
	border: 0;
	margin: 0;
	padding: 0;
	background: url('../images/layout/empty.gif') repeat 0 0;
}
html, body {
	height: 100%;
	width: 100%;
	color: #fff;
	font: normal 21px /23px "Perpetua", Helvetica, sans-serif;
	background: #353433 url('../images/layout/body_bgr.jpg') repeat 0 0;
}
#wrapper {
	width: 990px;
	margin: 0 auto;
}
#header {
	height: 201px;
	position: relative;
}
#header h1 a {
	height: 71px;
	width: 727px;
	display: block;
	position: absolute;
	top: 38px;
	left: 16px;
	text-indent: -10000px;
	background: url('../images/layout/site_logo.png') no-repeat 0 0;
}
.est {
	height: 18px;
	width: 157px;
	text-indent: -10000px;
	position: absolute;
	top: 121px;
	left: 43px;
	background: url('../images/layout/established.png') no-repeat 0 0;
}
#menu {
	width: 965px;
	padding: 0px 25px 0 0;
	position: absolute;
	top: 155px;
	height: 46px;
	background-color: #501312;
}
#menu li {
	float: left;
	padding: 0 10px 15px 16px;
	position: relative;
	z-index: 1000;
}

#menu li .sub {
	display: none;
	position: absolute;
	background-color: #501312;
	padding: 15px 10px 15px 16px;
	left: 0px;
	top: 30px;
}

#menu li .sub a {
	white-space: nowrap;
}

#menu li a {
	color: #b09594;
	font-size: 33px;
	position: relative;
	z-index: 10;
	padding-top: 2px;
	display: block;
	text-transform: lowercase;
	font-family: 'PerpetuaLight';
}
@-moz-document url-prefix() {
    #menu li a{
        	padding-top: 8px;
    }
}

#menu li.right a {
	font-style: italic;
}
html.ie7 #menu li, html.ie8 #menu li {
	padding-top: 6px;
}
#menu li a:hover, #menu li a.selected {
	color: #fff;
	text-decoration: none;
}
.lamp {
	height: 151px;
	width: 89px;
	position: absolute;
	top: 55px;
	right: -48px;
	z-index: 1;
	background: url('../images/layout/lamp_bgr.png') no-repeat 0 0;
}
.lamp_light {
	display: none;
	height: 130px;
	width: 180px;
	position: absolute;
	top: 72px;
	right: -10px;
	background: url('../images/layout/lamp_light.png') no-repeat 0 0;
}
#content {
	width: 990px;
	margin-top: 14px;
	position: relative;
}

.box {
	width: 990px;
	position: relative;
}
.box_1 {
	background: url('../images/layout/box_1_bgr.png') repeat 0 0;
}
.box_2 {
	background: url('../images/layout/box_2_bgr.png') repeat 0 0;
	color: #231f20;
}
.box_3 {
	background: url('../images/layout/box_3_bgr.png') repeat 0 0;
}
.box_2 a {
	color: #939598;
}
.box_inner {
	width: 946px;
	overflow: hidden;
	padding: 9px 23px 23px;
}
#search_panel {
	visibility: hidden;
/*	height: 270px;*/
	height: 100%;
	width: 922px;
/*	padding: 19px 43px 19px 25px;*/
	padding: 0px 43px 0px 25px;
	position: absolute;
	z-index: 150;
}
.visible {
	visibility: visible !important;
}
#search_panel .left, #search_panel .right {
	width: 440px;
	margin-top: 19px;
}
#search_panel .left {
	/*height: 150px;*/
}
#search_panel .row_1 label, #search_panel .row_4 label {
	color: #222;
	width: 400px;
	float: left;
	display: block;
	padding-bottom: 7px;
	font: 14px /22px Arial, Helvetica, sans-serif;
}
#search_panel .row_1 label strong, #search_panel .row_2 strong, #search_panel .row_3 strong, #search_panel .row_4 label strong {
	color: #222;
	float: left;
	width: 115px;
	display: block;
	padding-top: 9px;
	font: normal 14px /18px Arial, Helvetica, sans-serif;
}
#search_panel .sh {
	height: 68px;
	width: 265px;
	float: right;
	padding: 7px 10px 5px;
	background: url('../images/layout/sh_bgr.png') no-repeat 0 0;
}
#search_panel .row_3 .sh {
	margin-right: 40px;
}
#search_panel .row_1 label select, #search_panel .row_3 label select {
	color: #501312;
	border: 0;
	width: 247px;
	font: normal 14px /18px Arial, Helvetica, sans-serif;
}
#search_panel .row_1 .sh select, #search_panel .row_3 .sh select {
	height: 100% !important;
	width: 100% !important;
	background: transparent none !important;
}
#search_panel .row_1 label .jqTransformSelectWrapper, #search_panel .row_3 label .jqTransformSelectWrapper {
	color: #501312;
	height: 38px;
	float: left;
	position: relative;
	font: normal 14px /18px Arial, Helvetica, sans-serif;
}
#search_panel .row_1 label .jqTransformSelectWrapper span {
	height: 28px;
	float: left;
	display: block;
	padding: 10px 0 0 13px;
	background: url('../images/layout/custom_elements.png') no-repeat 0 0;
}
#search_panel .row_1 label .jqTransformSelectWrapper a.jqTransformSelectOpen {
	height: 38px;
	width: 38px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: url('../images/layout/custom_elements.png') no-repeat 100% 0;
}
#search_panel .row_1 label .jqTransformSelectWrapper ul {
	display: none;
	height: 150px;
	position: absolute;
	top: 36px;
	left: 2px;
	background-color: #fff;
	overflow: auto;
	z-index: 10;
}
#search_panel .row_1 label .jqTransformSelectWrapper ul a {
	color: #501312;
	display: block;
	padding: 2px 5px;
	text-decoration: none;
	background-color: #fff;
}
#search_panel .row_1 label .jqTransformSelectWrapper ul a.selected {
	color: #333;
	background-color: #ededed;
}
#search_panel .row_1 label .jqTransformSelectWrapper ul a:hover, #search_panel .row_1 label .jqTransformSelectWrapper ul a.selected:hover {
	color: #fff;
	background-color: #501312;
}
#search_panel .row_2, #search_panel .row_3, #search_panel .row_4 {
	width: 440px;
	padding: 5px 0 11px;
}
#search_panel .row_2 .options, #search_panel .row_3 .options {
	width: 310px;
	float: left;
	padding: 0 0 0 7px;
}
#search_panel .row_2 .options label, #search_panel .row_3 .options label {
	color: #222;
	float: right;
	margin: 10px 40px 0 0;
	text-align: right;
	font: normal 14px /18px Arial, Helvetica, sans-serif;
}
#search_panel .align_left label {
	float: left !important;

}

#search_panel .row_2 .options li {
	float: left;
	width: 100px;
	padding-right: 10px;
}

#search_panel .row_2 .options li label {
	margin-right: 0px;
}

#search_panel .row_3 .options label {
	float: left;
	margin: 10px 13px 0 0;
}
#search_panel .row_3 .options label.label_width_1 {
	width: 89px;
}
#search_panel .row_3 .options label.label_width_2 {
	width: 100px;
}
#search_panel .row_3 .options label.label_width_3 {
	width: 62px;
}
#search_panel .row_2 .options label .jqTransformRadioWrapper, #search_panel .row_3 .options label .jqTransformRadioWrapper {
	float: right;
	display: block;
	margin: -1px 0 0 11px;
}
.jqTransformRadio {
	height: 23px;
	width: 23px;
	display: block;
	vertical-align: middle;
	background: url('../images/layout/custom_elements.png') no-repeat 0 -182px;
}
a.jqTransformChecked {
	background-position: -23px -182px;
}
#search_panel .row_4 .jqTransformInputWrapper {
	height: 34px;
	float: left;
}
#search_panel .row_4 .jqTransformInputInner {
	height: 34px;
	float: left;
	padding-left: 10px;
	background: url('../images/layout/custom_elements.png') no-repeat 0 -38px;
}
#search_panel .row_4 .jqTransformInputInner div {
	height: 34px;
	width: 271px;
	float: right;
	background: url('../images/layout/custom_elements.png') no-repeat 100% -72px;
}
#search_panel .row_4 .jqTransformInputInner div input {
	color: #222;
	width: 260px;
	padding: 9px 0;
	font: normal 14px /18px Arial, Helvetica, sans-serif;
}
#search_panel .jqTransformCheckboxWrapper {
	float: left;
	display: block;
	padding-right: 11px;
}
#search_panel .jqTransformCheckbox {
	height: 22px;
	width: 22px;
	display: block;
	float: left;
	background: url('../images/layout/custom_checkbox.png') no-repeat 0 0;
}
#search_panel .jqTransformCheckbox.jqTransformChecked {
	background-position: 0 -22px;
}
.buttons {
	padding: 0 30px 0 0;
	position: relative;
	top: -65px;
}

.book_form .buttons {
	top: 0px ;
}

*+ html .buttons {
	padding-right: 0px;
}

*+ html .book_form .jqTransformButton span,
*+ html #search_panel .jqTransformButton span {
	float: none;
	white-space: nowrap;
}

.book_form .buttons {
	padding-right: 66px;
}

.box_3 form {
	width: 922px;
}


.book_form #goback {
	float: left;
	cursor: pointer;
	margin: 1px 7px 0 0;
}

.book_form #goback span {
	float: left;
}

#search_panel .jqTransformButton, #goback {
	float: right;
	cursor: pointer;
	margin: 8px 7px 0 0;
	display: block;
}


#search_panel .jqTransformButton span, #goback span {
	height: 38px;
	cursor: pointer;
	float: right;
	display: block;
	padding-right: 28px;
	background: url('../images/layout/custom_elements.png') no-repeat right -144px;
}
#search_panel .jqTransformButton span span, #goback span span {
	height: 31px;
	display: block;
	padding: 7px 66px 0 14px;
	color: #fff;
	text-shadow: 1px 1px 0px #361600;
	font: normal 16px /21px Arial, Helvetica, sans-serif;
	background: url('../images/layout/custom_elements.png') no-repeat 0 -106px;
}
#about_voicebank {
	width: 550px;
	float: left;
	padding: 13px 0 0 23px;
	font-size: 21px;
	line-height: 23px;
}
#about_voicebank h2 {
	font: normal 29px /40px 'Perpetua', Helvetica, sans-serif;
}
div.link {
	height: 78px;
	float: left;
	position: relative;
	left: -23px;
	padding: 24px 0 0 60px;
	font: italic 28px /40px 'Perpetua Italic', 'Perpetua', Helvetica, sans-serif;
	background: url('../images/layout/full_profile_bgr.png') no-repeat 0 0;
}
div.link a {
	display: block;
	float: left;
	position: relative;
	top: 2px;
	left: 4px;
	padding-right: 20px;
	background: url('../images/layout/dot_1.png') no-repeat 100% 55%;
}
.bx-wrapper {
	height: 298px;
	width: 250px;
	float: right;
	padding-right: 90px;
}
#front_carousel, #front_carousel li {
	height: 298px;
	width: 250px;
	float: right;
	position: relative;
}
#front_carousel li {
	position: absolute;
	top: 0;
	left: 0;
}
/*
 #front_carousel .left{
 width: 527px;
 padding: 13px 0 0 23px;
 font-size: 21px;
 line-height: 23px;
 }

 #front_carousel h2{
 font: normal 29px/40px 'Perpetua', Helvetica, sans-serif;
 }

 #front_carousel .profile_info{
 height: 140px;
 overflow: hidden;
 margin-bottom: 6px;
 }

 #front_carousel .full_profile{
 height: 78px; float: left;
 position: relative;
 left: -23px;
 padding: 24px 0 0 60px;
 font: italic 28px/40px 'Perpetua Italic', 'Perpetua', Helvetica, sans-serif;
 background: url('../images/layout/full_profile_bgr.png') no-repeat 0 0;
 }

 #front_carousel .full_profile a{
 display: block; float: left;
 position: relative;
 top: 2px; left: 4px;
 padding-right: 20px;
 background: url('../images/layout/dot_1.png') no-repeat 100% 55%;
 }
 */

#front_carousel .right, .prpp {
	height: 213px;
	width: 153px;
	overflow: hidden;
	position: absolute;
	right: 50px;
	z-index: 2;
	border-radius: 80px;
	-moz-border-radius: 80px;
	-webkit-border-radius: 80px;
	-o-border-radius: 80px;
	background-color: #fff;
}
#front_carousel .right img, #front_carousel .ip, .prpp img, .prpp .ip {
	overflow: hidden;
	border-radius: 80px;
	-moz-border-radius: 80px;
	-webkit-border-radius: 80px;
	-o-border-radius: 80px;
}
.prpp, .ip {
	position: relative;
	top: 1px;
	left: -7px;
}
#front_carousel .right .mask {
	height: 213px;
	width: 153px;
	overflow: hidden;
	position: absolute;
	background: url('../images/layout/mask.png') no-repeat 0 0;
}
.photo_mask_big {
	height: 385px;
	width: 249px;
	position: absolute;
	top: -111px;
	left: 644px;
	z-index: 100;
	background: url('../images/layout/photo_mask_carousel.png') no-repeat 0 0;
}
html.ie6 .photo_mask_big, html.ie7 .photo_mask_big, html.ie8 .photo_mask_big {
	left: 0;
}
.bx-prev, .bx-next {
	height: 35px;
	width: 18px;
	display: block;
	position: absolute;
	top: 87px;
	z-index: 100;
	text-indent: -10000px;
	background: url('../images/layout/carousel_tools.png') no-repeat 0 0;
}
.bx-prev {
	left: -28px;
}
.bx-next {
	left: 250px;
	background-position: 0 -35px;
}
.bx-pager {
	height: 15px;
	width: 280px;
	text-align: center;
	position: absolute;
	top: 271px;
	left: 0;
	z-index: 100;
}
.bx-pager a {
	height: 15px;
	width: 15px;
	display: inline-block;
	margin: 0 2px 0 3px;
	text-indent: -10000px;
	background: url('../images/layout/carousel_tools.png') no-repeat 0 -70px;
}
.bx-pager a.pager-active {
	background-position: 0 -85px;
}
html.ie7 .bx-pager a {
	display: inline;
	text-indent: 0;
	font-size: 0;
	line-height: 0;
}
.bx-start {
	display: none;
}
.go_to_profile {
	display: none;
	height: 213px;
	width: 153px;
	position: absolute;
	top: 0;
	right: 144px;
	z-index: 110;
}
.box_2 .left {
	width: 620px;
}
.box_2 h3 {
	padding-bottom: 7px;
	font: normal 29px /40px 'Perpetua', Helvetica, sans-serif;
}
.introduction .right {
	padding: 3px 35px 13px 0;
	text-align: center;
	font: normal 28px /30px 'Perpetua', Helvetica, sans-serif;
}
.introduction .right a {
	color: #000;
	font-family: 'Perpetua Italic', 'Perpetua', Helvetica, sans-serif;
}
.profile {
	width: 946px;
}
.profile_left {
	width: 510px;
	float: left;
	font-size: 19px !important;
	line-height: 18px !important;
	font-family: Perpetua !important;
}
.profile_left p, .profile_left p * {
	font: normal 19px /18px 'Perpetua', Helvetica, sans-serif !important;
}
.profile_left h2, #booknow h2 {
	padding-bottom: 7px;
	font: italic 44px /60px 'Perpetua Italic', 'Perpetua', Helvetica, sans-serif;
}
.profile_left h3 {
	padding: 10px 0 0;
	font: normal 30px /36px 'Perpetua', Helvetica, sans-serif;
}
.audio {
	clear: both;
	padding: 10px 0 2px;
}
.audio_title {
	width: 100px;
	float: left;
	padding-top: 6px;
	font: normal 14px /18px Arial, Helvetica, sans-serif;
}
.audio_player {
	height: 33px;
	width: 283px;
	float: left;
	position: relative;
}
.profile .jp-volume-bar-control {
	height: 14px;
	width: 14px;
	display: block;
	position: absolute;
	top: 8px;
	left: 8px;
	z-index: 5;
	text-indent: -10000px;
	background: url('../images/layout/icon_volume.png') no-repeat 0 0;
}
.profile .jp-volume-bar {
	visibility: hidden;
	height: 40px;
	width: 5px;
	position: absolute;
	top: -33px;
	left: 13px;
	z-index: 5;
	overflow: hidden;
	background-color: #f1f1f1;
}
.profile .jp-volume-bar-value {
	width: 5px;
	position: absolute;
	bottom: 0;
	overflow: hidden;
	background-color: #501312;
}
.profile .jp-play, .profile .jp-pause {
	color: #fff;
	width: 60px;
	position: absolute;
	top: 7px;
	left: 33px;
	z-index: 5;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: 100% 50%;
	font: normal 14px /16px Arial, Helvetica, sans-serif;
}
.profile .jp-play {
	background-image: url('../images/layout/icon_play.png');
}
.profile .jp-pause {
	background-image: url('../images/layout/icon_pause.png');
}
.profile .jp-play:hover, .profile .jp-pause:hover {
	text-decoration: none;
}
.player_skin {
	height: 33px;
	width: 283px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
	background: url('../images/layout/audio_player.png') no-repeat 0 0;
}
.profile .jp-progress {
	height: 20px;
	width: 174px;
	position: absolute;
	top: 6px;
	left: 100px;
	z-index: 10;
}
.profile .jp-play-bar {
	height: 20px;
	background: url('../images/layout/play-bar.gif') repeat-x 0 0;
}
.audio_download {
	float: left;
	padding: 6px 0 0 18px;
}
.audio_download a {
	color: #fff;
	padding-right: 20px;
	text-transform: uppercase;
	font: normal 14px /18px Arial, Helvetica, sans-serif;
	background: url('../images/layout/icon_download.png') no-repeat 100% 50%;
}
.profile_right {
	width: 420px;
	float: right;
	padding-top: 13px;
}
.profile_right_photo {
	height: 300px;
	width: 250px;
	float: right;
	position: relative;
	top: -23px;
	left: -25px;
}
.profile_right_photo .mask {
	height: 385px;
	width: 249px;
	position: absolute;
	top: -110px;
	left: -50px;
	z-index: 100;
	background: url('../images/layout/photo_mask_carousel.png') no-repeat 0 0;
}
.profile_right label strong {
	float: left;
	display: block;
	width: 105px;
	padding: 14px 0 0 20px;
	font: normal 14px /18px Arial, Helvetica, sans-serif;
	background: url('../images/layout/icon_shortlist.png') no-repeat 0 14px;
}
.profile_right label select {
	width: 177px;
}
.profile_right label .jqTransformSelectWrapper {
	color: #501312;
	height: 38px;
	float: left;
	position: relative;
	font: normal 14px /18px Arial, Helvetica, sans-serif;
}
.profile_right label .jqTransformSelectWrapper span {
	height: 28px;
	float: left;
	display: block;
	padding: 10px 0 0 13px;
	background: url('../images/layout/custom_elements.png') no-repeat 0 0;
}
.profile_right label .jqTransformSelectWrapper a.jqTransformSelectOpen {
	height: 38px;
	width: 38px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: url('../images/layout/custom_elements.png') no-repeat 100% 0;
}
.profile_right label .jqTransformSelectWrapper ul {
	display: none;
	height: 88px;
	position: absolute;
	top: 36px;
	left: 2px;
	background-color: #fff;
	overflow: auto;
	z-index: 10;
}
.profile_right label .jqTransformSelectWrapper ul a {
	color: #501312;
	display: block;
	padding: 2px 5px;
	text-decoration: none;
	background-color: #fff;
}
.profile_right label .jqTransformSelectWrapper ul a.selected {
	color: #333;
	background-color: #ededed;
}
.profile_right label .jqTransformSelectWrapper ul a:hover, .profile_right label .jqTransformSelectWrapper ul a.selected:hover {
	color: #fff;
	background-color: #501312;
}
a.book {
	height: 38px;
	float: right;
	display: block;
	margin: 5px -1px 0 0;
	padding-right: 28px;
	background: url('../images/layout/custom_elements.png') no-repeat 100% -144px;
}
a.book span {
	height: 31px;
	display: block;
	padding: 7px 14px 0;
	color: #fff;
	cursor: pointer;
	text-shadow: 1px 1px 0px #361600;
	font: normal 16px /21px Arial, Helvetica, sans-serif;
	background: url('../images/layout/custom_elements.png') no-repeat 0 -106px;
}
a.book:hover, a.book:hover span {
	text-decoration: none;
}
.profile_nav {
	padding: 17px 0 0;
	overflow: hidden;
	position: relative;
}
.profile_nav .left a {
	color: #fff;
	padding-left: 24px;
	position: relative;
	z-index: 2;
	font: italic 30px /36px 'Perpetua Italic', 'Perpetua', Helvetica, sans-serif;
	background: url('../images/layout/arrow_prev.png') no-repeat 0 11px;
}
.profile_nav .right a {
	color: #fff;
	padding-right: 24px;
	position: relative;
	z-index: 2;
	font: italic 30px /36px 'Perpetua Italic', 'Perpetua', Helvetica, sans-serif;
	background: url('../images/layout/arrow_next.png') no-repeat 100% 11px;
}
.profile_nav .disabled a {
	opacity: 0.55;
	filter: alpha(opacity=55);
}
.profile_nav .centered {
	width: 100%;
	position: absolute;
	top: 25px;
	text-align: center;
	z-index: 1;
	font: normal 12px /22px Arial, Helvetica, sans-serif;
}
#artist_list {
	width: 1100px;
	overflow: hidden;
	padding-bottom: 57px;
}
#artist_list li {
	height: 120px;
	width: 250px;
	float: left;
	margin: 15px 82px 27px 0;
}
#artist_list .left {
	width: 140px;
	padding-top: 12px;
}
#artist_list dl {
	font: normal 12px /22px Arial, Helvetica, sans-serif;
}
#artist_list dt {
	height: 36px;
	overflow: hidden;
	line-height: 16px;
}
#artist_list dt a {
	font: italic 21px /16px 'Perpetua Italic', 'Perpetua', Helvetica, sans-serif;
}
#artist_list dd {
	width: 103px;
	overflow: hidden;
}
#artist_list dd.vp {
	background: url('../images/layout/icon_play.png') no-repeat 100% 4px;
}
#artist_list dd.add, #artist_list dd.rmv {
	background: url('../images/layout/icon_shortlist.png') no-repeat 100% 2px;
}
#artist_list dd span {
	float: left;
}
#artist_list .jp-audio a {
	display: block;
	overflow: hidden;
	background: url('../images/layout/icon_play_2.png') no-repeat 100% 4px;
}
#artist_list .jp-audio a.jp-pause {
	background-position: 100% -20px;
}
#artist_list .right {
	height: 118px;
	width: 100px;
	position: relative;
}
#artist_list .right .apf {
	height: 118px;
	width: 100px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/layout/artist_frame.png') no-repeat 0 0;
}
#artist_list .right .ap {
	height: 80px;
	width: 64px;
	float: left;
	overflow: hidden;
	margin: 19px 0 0 18px;
}
.book_form {
	width: 970px;
	overflow: visible;
	padding-bottom: 50px;
}
.book_form label {
	width: 440px;
	float: left;
	padding: 8px 40px 8px 0;
	position: relative;
}
.book_form label strong {
	color: #222;
	width: 140px;
	float: left;
	display: block;
	padding-top: 10px;
	font: normal 14px /14px Arial, Helvetica, sans-serif;
}
.book_form label strong small {
	color: #444;
	font: normal 10px /11px Tahoma;
}
.book_form label .jqTransformInputWrapper {
	height: 34px;
	float: left;
}
.book_form label .jqTransformInputInner {
	height: 34px;
	float: left;
	padding-left: 10px;
	background: url('../images/layout/custom_elements.png') no-repeat 0 -38px;
}
.book_form label .jqTransformInputInner div {
	height: 34px;
	width: 271px;
	float: right;
	background: url('../images/layout/custom_elements.png') no-repeat 100% -72px;
}
.book_form label .jqTransformInputInner div input {
	color: #222;
	width: 260px;
	padding: 9px 0;
	font: normal 14px /18px Arial, Helvetica, sans-serif;
}
.book_form label select {
	width: 244px;
}
.book_form label .jqTransformSelectWrapper {
	color: #501312;
	height: 34px;
	float: left;
	position: relative;
	font: normal 14px /18px Arial, Helvetica, sans-serif;
}
.book_form label .jqTransformSelectWrapper span {
	height: 28px;
	float: left;
	display: block;
	padding: 10px 0 0 13px;
	background: url('../images/layout/custom_elements.png') no-repeat 0 0;
}
.book_form label .jqTransformSelectWrapper a.jqTransformSelectOpen {
	height: 38px;
	width: 38px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: url('../images/layout/custom_elements.png') no-repeat 100% 0;
}
.book_form label .jqTransformSelectWrapper ul {
	display: none;
	height: 150px;
	position: absolute;
	top: 36px;
	left: 2px;
	background-color: #fff;
	overflow: auto;
	z-index: 10;
}
.book_form label .jqTransformSelectWrapper ul a {
	color: #501312;
	display: block;
	padding: 2px 5px;
	text-decoration: none;
	background-color: #fff;
}
.book_form label .jqTransformSelectWrapper ul a.selected {
	color: #333;
	background-color: #ededed;
}
.book_form label .jqTransformSelectWrapper ul a:hover, .book_form label .jqTransformSelectWrapper ul a.selected:hover {
	color: #fff;
	background-color: #501312;
}
.book_form .jqTransformButton {
	float: right;
	cursor: pointer;
	margin: 0px -5px 0 0;
}
.book_form .jqTransformButton span {
	height: 38px;
	cursor: pointer;
	float: right;
	display: block;
	padding-right: 28px;
	background: url('../images/layout/custom_elements.png') no-repeat 100% -144px;
}
.book_form .jqTransformButton span span {
	height: 31px;
	display: block;
	padding: 7px 66px 0 14px;
	color: #fff;
	text-shadow: 1px 1px 0px #361600;
	font: normal 16px /21px Arial, Helvetica, sans-serif;
	background: url('../images/layout/custom_elements.png') no-repeat 0 -106px;
}
#toggle_share {
	height: 66px;
	display: block;
	float: right;
	margin: 15px -4px 0 0;
	padding-left: 15px;
	font: normal 26px /28px Helvetica, sans-serif;
	background: url('../images/layout/btn_big.png') no-repeat 0 0;
}
#toggle_share span {
	height: 49px;
	display: block;
	padding: 17px 57px 0 2px;
	cursor: pointer;
	background: url('../images/layout/btn_big.png') no-repeat 100% -66px;
}
#toggle_share:hover, #toggle_share:hover span {
	text-decoration: none;
}
#share {
	display: none;
	color: #000;
	overflow: hidden;
	padding: 5px 0 15px;
	font: normal 20px /26px 'Perpetua', Helvetica, sans-serif;
}
#share h2 {
	font: normal 36px /40px 'Perpetua', Helvetica, sans-serif;
}
#share form {
	padding-top: 20px;
}
#share .jqTransformInputInner {
	height: 61px;
	float: left;
	margin-top: 3px;
	padding-left: 15px;
	background: url('../images/layout/input_big.png') no-repeat 0 0;
}
#share .jqTransformInputInner div {
	height: 61px;
	width: 770px;
	float: left;
	padding: 0 15px 0 0;
	background: url('../images/layout/input_big.png') no-repeat 100% -61px;
}
#share .jqTransformInputInner div input {
	color: #ccc;
	width: 100% !important;
	padding: 14px 0;
	font: normal 26px /28px Helvetica, sans-serif;
}
#submit_share {
	color: #fff;
	float: right;
}
#submit_share span {
	height: 66px;
	display: block;
	float: right;
	padding-left: 15px;
	font: normal 26px /28px Helvetica, sans-serif;
	background: url('../images/layout/btn_big.png') no-repeat 0 -132px;
}
#submit_share span span {
	height: 49px;
	display: block;
	padding: 17px 57px 0 2px;
	cursor: pointer;
	background: url('../images/layout/btn_big.png') no-repeat 100% -198px;
}
.introduction {
	overflow: hidden;
	padding-top: 25px;
}
#footer {
	color: #fff;
	width: 890px;
	margin-bottom: 10px;
	padding: 11px 100px 12px 0;
	position: relative;
	z-index: 110;
	text-align: center;
	font: normal 26px /30px 'Perpetua', Helvetica, sans-serif;
	background: url('../images/layout/box_4_bgr.png') repeat 0 0;
}
#footer .pen {
	height: 84px;
	width: 108px;
	position: absolute;
	top: -20px;
	left: 27px;
	background: url('../images/layout/footer_pen.png') no-repeat 0 0;
}
#footer .app {
	position: absolute;
	top: 10px;
	right: 14px;
}
a.dp-choose-date {
	height: 24px;
	width: 24px;
	display: block;
	text-indent: -10000px;
	overflow: hidden;
	position: absolute;
	top: 13px;
	right: 66px;
	background: url('../images/layout/icon_datepicker.png') no-repeat 0 0;
}
table.jCalendar {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
}
table.jCalendar th {
	background: #333;
	color: #fff;
	font-weight: bold;
	padding: 6px 8px;
	text-align: center;
}
table.jCalendar td {
	background-color: #888;
	color: #fff;
	padding: 6px 8px;
	text-align: center;
}
table.jCalendar td.other-month {
	background-color: #e7e7e7;
	color: #000;
}
table.jCalendar td.today {
	background-color: #501312;
	color: #fff;
}
table.jCalendar td.selected {
	background: #501312;
	color: #fff;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #e6e6e6;
	color: #888;
}
table.jCalendar td.unselectable, table.jCalendar td.unselectable:hover, table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}
table.jCalendar td.dp-hover {
	color: #fff;
	background-color: #501312;
}
div.dp-popup {
	padding: 10px;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	border: 1px solid #e6e6e6;
	background-color: #fff;
	font: normal 12px /14px Arial, Helvetica, sans-serif;
}
div#dp-popup {
	position: absolute;
	z-index: 9900;
}
div.dp-popup h2 {
	text-align: center;
	margin: 2px 0 8px;
	padding: 0;
	color: #000;
	font: bold 14px /20px Arial, Helvetica, sans-serif;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: none !important;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 16px;
	left: 10px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
	margin-right: 10px;
}
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 16px;
	right: 10px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
	margin-left: 10px;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
a.dp-nav-prev-year, a.dp-nav-next-year {
	height: 11px;
	width: 12px;
	display: block;
	text-indent: -10000px;
	background: url('../images/layout/arrow_datepicker.gif') no-repeat 0 0;
}
a.dp-nav-next-year {
	background-position: -28px 0;
}
a.dp-nav-prev-year.disabled {
	background-position: 0 -11px;
}
a.dp-nav-next-year.disabled {
	background-position: -28px -11px;
}
a.dp-nav-prev-month, a.dp-nav-next-month {
	height: 11px;
	width: 8px;
	display: block;
	text-indent: -10000px;
	background: url('../images/layout/arrow_datepicker.gif') no-repeat -12px 0;
}
a.dp-nav-next-month {
	background-position: -20px 0;
}
a.dp-nav-prev-month.disabled {
	background-position: -12px -11px;
}
a.dp-nav-next-month.disabled {
	background-position: -20px -11px;
}

.by_artist #artist_list ul {
	float: left;
	margin: 0 40px;
}

.by_artist #artist_list li {
	width: 160px;
	height: auto;
	margin: 5px 0;
	clear: both;
}

.by_artist #artist_list h1 {
	    color: #763F2A;
    font-family: 'Perpetua Italic','Perpetua',Helvetica,sans-serif;
    font-size: 43px;
    font-weight: normal;
    padding: 5px 0 10px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}
